[project]
name = "prompt-eval"
version = "0.1.0"
description = "Add your description here"
requires-python = ">=3.13"
dependencies = [
    "openai>=2.8.1",
    "python-dotenv>=1.2.1",
    "tqdm>=4.67.1",
]
